uuid: c8d1e9ea-f94d-4a1a-8af4-9c1c8e01cfc9
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
id: node.topic.unified_date
field_name: unified_date
entity_type: node
bundle: topic
label: 'Unified date'
description: 'The unified date field.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
